Never mind - i've should have read more carefully - i've taken the one
for 2.0 instead 2.2, works flawless now.

Torsten

Torsten Krah schrieb:
> Hi.
>
> I've read the list + install instructions and did install:
>
> apache 2.2.4 from http://httpd.apache.org/.
> mod_perl-2.0.3 like described here:
> http://perl.apache.org/docs/2.0/os/win32/install.html - the one for
> apache 2.2.
>
> ppm install http://theoryx5.uwinnipeg.ca/ppms/mod_perl-2.0.ppd
>
> Active Perl is 5.8.8 build 820 is installed and included in the path
> environment var.
>
> httpd.conf got following entries:
>
>
> LoadFile "C:/Perl/bin/perl58.dll"
> LoadModule perl_module modules/mod_perl.so
>
> This should all i have to do but the log still show this:
>
> The Apache service named reported the following error:
> >>> httpd.exe: Syntax error on line 117 of

> C:/OSS/Apache2.2/conf/httpd.conf: Cannot load
> C:/OSS/Apache2.2/modules/mod_perl.so into server: Das angegebene Modul
> wurde nicht gefunden. .
>
> The module is there - i did reboot - whats should i do/try now, did i
> miss something else?
>
>
> Torsten
>